{% extends 'base.html.twig' %}

{% block title %}{{ 'reset_password.change.title'|trans|raw }}{% endblock %}

{% block body %}
<div class="container">
    <div class="reset-password">
        <h1>{{ 'reset_password.change.title'|trans|raw }}</h1>

        {{ form_start(resetForm) }}
            {{ form_row(resetForm.plainPassword) }}
            <button class="btn btn-primary">Reset password</button>
        {{ form_end(resetForm) }}
        <p class="text-muted"><span class="text-danger">* </span>{{ 'form.required'|trans|raw }}</p>
    </div>
</div>
{% endblock %}
